/*    --------------------------------------------------
	:: Artlocal version 2
	-------------------------------------------------- */

body {
    padding-top: 0px;
    font-family: 'aktiv-grotesk-std', sans-serif;
    font-size: 15px;
    font-weight: 200;
    color: #000;
    overflow: hidden;
    overflow-y: auto;
    letter-spacing:1px;
}

h4 small{
    font-weight: 200;
}

h2 {
    padding-top: 0px;
    font-family: 'aktiv-grotesk-std', sans-serif;
    font-size: 16px;
    font-weight: 300;
    font-size: 19px;
    line-height: 1.2em;
    letter-spacing: 1px;
    /*color:#3D3D3D;*/
}

h1 {
    font-size: 3.2em;
    letter-spacing: 1px;
    font-weight: 300;
}
h3{
    font-weight: 300;
    font-size:1.3em;
    letter-spacing: 1px;
}
h4{
    font-weight: 200;
    font-size:1.2em;
    letter-spacing: 1px;
}

p {
    font-weight: 300;
    color: #000;
}

/*link*/
a {
    font-weight: 300;
    color:#fff;
}
a:hover{
    text-decoration: none;
    color:#db8068;
}

.caption-text {
    position: absolute;
    color: #fff;
    bottom: 7%;
}

.navbar-brand {
    font-size: 24px;
    letter-spacing: 1px;
}

.header {
    position: relative;
    background: #fbece7;
    width: 100%;
    max-height: 620px;
    margin-top: 10px;
    margin: 0 auto;
   /* background: url('../img/bluredbg.jpg');*/
    background-repeat: no-repeat;
    background-position: left;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.home-hero .down-arrow {
    margin-top: 70px;
    background-image: url("../img/arrow.png");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 25px;
    height: 20px;
    opacity: 0.8;
    transition: all 0.3s ease;
}

.home-hero {
    margin-top: 120px;
    margin-bottom: 30px;
}

.home-hero .desktop-buttons {
    display: inline-block;
    padding-top: 20px;
}

.home-hero h1{
    font-weight:400;
}

.download-footer .desktop-buttons {
    display: inline-block;
    padding-top: 20px;
}

.download-footer {
    color: #333;
    background: #fbece7;
    padding: 80px;
    margin-top: 10px;
    text-align: center;
}

.download-footer h1 {
    font-size: 44px;
}

/*footer */
.the-footer {
    background: rgb(34, 34, 34);
    padding-top: 70px;
    padding-bottom: 70px;
    color: #fff;
}

.social-media {
    font-size: 1.7em;
    height: auto;
    padding-right: 4px;
}

.top-arrow img {
    width: 16px;
}

#to-top-arrow {
    padding-top: 10px;
    float: right;
    width: 1em;
    height: auto;
    cursor: pointer;
    -webkit-animation-name: Floatingt;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-name: Floatingt;
    -moz-animation-duration: 2.8s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: ease-in-out;

}

@-webkit-keyframes Floatingt {
    from {
        -webkit-transform: translate(0, -70px);
    }
    65% {
        -webkit-transform: translate(0, -50px);
    }
    to {
        -webkit-transform: translate(0, -70px);
    }
}

@-moz-keyframes Floatingt {
    from {
        -webkit-transform: translate(0, -2px);
    }
    65% {
        -webkit-transform: translate(0, 2px);
    }
    to {
        -webkit-transform: translate(0, -2px);
    }
}

.download-ios {
    height: 60px;
    width: 210px;
    background: url('../img/button_ios.png') no-repeat;
    background-size: contain;
    margin: 0 auto;
}

.download-droid {
    height: 60px;
    width: 210px;
    background: url('../img/button_droid.png') no-repeat;
    background-size: contain;
    margin: 0 auto;
}

.phone {
    margin-top: -46px;
}

.iphone{
    width: 324px;
    height: 549px;
}

.featured {
    padding-top: 80px;
    text-align: center;
}

.featured-mentioned {
    padding-top: 70px;
    text-align: center;
}

.featured-team.container-fluid {
    padding: 0px;
    padding-top: 80px;
}

.mentioned {
    text-align: center;
}

.featured .img-responsive {
    margin: 0 auto;
}

.feature-row {
    height: auto;
    margin-top: 40px;
    width: auto;

}

.feature-caption {
    padding-bottom: 40px;
    padding-top: 50px;

}

.feature-image {
    width: 277px;

}

.header h1 {
    color: #333
}

.featured h1, h2, p {
    color: #000;
}

.featured h1 {
    font-size: 3em;

}

.featured p {
    font-family: 'aktiv-grotesk-std', sans-serif;
    font-size: 18px;
    font-weight: 300;
    color: #868F91;
}

.featured.mentioned p {
    font-size: 20px;
    font-family: 'aktiv-grotesk-std', sans-serif;
    font-weight: 300;
    color: #5d5d5d;
}

.feature {
    text-align: left;
}

.newinc {
    width: 150px;
}

.bm {
    width: 275px;
    margin-top: 10px;
}

.press-logo {
    padding-bottom: 60px;
}

.press-logo-bm {
    padding-bottom: 60px;
    padding-top: 60px;
}

#artlocal-nav.navbar-default .navbar-brand {
    color: #333;
    font-weight: bold;
    padding-right: 15px;
}

#artlocal-nav.navbar-default {
    font-size: 14px;
    font-weight: 300;
    background-color: rgba(255, 255, 255, 0.6);
    border: none;
    padding: 10px 20px 5px 20px;
}

#artlocal-nav.navbar-default .navbar-nav > li > a {
    color: rgba(119, 119, 119, 1);
    background-color: #ffffff;
    text-transform: uppercase;
    font-size: 13px;
}

#artlocal-nav.navbar-default .navbar-nav > li > a:hover,
#artlocal-nav.navbar-default .navbar-nav > li > a:focus {
    color: rgba(70, 129, 184, 1);
    background-color: #ffffff;
}

#artlocal-nav.navbar-default .navbar-nav > .active > a,
#artlocal-nav.navbar-default .navbar-nav > .active > a:hover,
#artlocal-nav.navbar-default .navbar-nav > .active > a:focus {
    color: rgba(85, 85, 85, 1);
    background-color: #ffffff;
    font-weight: bold;
}

#artlocal-nav.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #5c5c5c;
    font-weight: 300;
}

#artlocal-nav a {
    outline: 0;
}

.subtext {
    width: 80%;
}

.subtext h2 {
    color: #333;
}

.location-text {
    text-align: center;
    padding-top: 20px;
    display: block;
}

.download-footer small {
    color: #333;
    font-weight:300;
}

.feature-container {
    background: #F7F7F7;
}


.the-footer h2, .the-footer p, .the-footer i {
    color: #fff;
}

.the-footer a {
    font-size: 20px;
}

#first {
    margin-top: 30px;
}

/* OUR TEAM GRID */
.our-team-grid {
    margin: 35px auto;
    padding: 0;
    list-style: none;
    position: relative;
    width: 95%;
}

.our-team-grid li {
    position: relative;
    float: left;
    overflow: hidden;
    width: 25%; /* Fallback */
    width: -webkit-calc(100% / 3);
    width: calc(100% / 3);
}

.our-team-grid li a,
.our-team-grid li a img {
    display: block;
    width: 100%;
    cursor: pointer;
    overflow: hidden;
}

.our-team-grid li a img {
    max-width: 100%;
}

/* Flexbox is used for centering the heading */
.our-team-grid li a div {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    background: rgba(11, 11, 11, 0.5);
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    text-align: center;
    opacity: 0;
    -webkit-transition: .3s ease-in-out opacity;
    -moz-transition: .3s ease-in-out opacity;
    -o-transition: .3s ease-in-out opacity;
    transition: .3s ease-in-out opacity;

}

.our-team-grid li a:hover div {
    opacity: 1;
}

.our-team-grid li a div h4 {
    width: 100%;
    color: #fff;
    text-transform: none;
    font-size: 1.4em;
    padding: 0 10px;
    margin-top:60%;
}

.our-team-grid li a div h4 small {
    color: #fff;

}

/* Example for media query: change number of items per row */

@media screen and (max-width: 1190px) {
    .our-team-grid li {
        width: 25%; /* Fallback */
        width: -webkit-calc(100% / 4);
        width: calc(100% / 4);
    }
}

@media screen and (max-width: 945px) {
    .our-team-grid li {
        width: 25%; /* Fallback */
        width: -webkit-calc(100% / 2);
        width: calc(100% / 2);
    }
}

@media screen and (max-width: 660px) {
    .our-team-grid li {
        width: 50%; /* Fallback */
        width: -webkit-calc(100% / 2);
        width: calc(100% / 2);
    }
}

@media screen and (max-width: 660px) {
    .our-team-grid li {
        width: 50%; /* Fallback */
        width: -webkit-calc(100% / 2);
        width: calc(100% /2);
    }
}

@media screen and (max-width: 400px) {
    .our-team-grid li {
        width: 50%; /* Fallback */
        width: -webkit-calc(100% / 1);
        width: calc(100% / 1);
    }
}

@media screen and (max-width: 300px) {
    .our-team-grid li {
        width: 100%;
    }
}

/*TABLET*/

@media screen and (max-width: 959px) {
    .container {
        padding: 25px;
        margin-top: 0px;
        max-width: 940px;
    }

    .home-hero {
        margin-top: 40px;
        margin-bottom: 30px;
    }

    .mentioned {
        margin-top: 60px;
    }

    .down-arrow {
        display: none;
    }

    .phone {
        display: none;
    }

    .header {
        max-height: 600px;
    }

    .feature {
        text-align: center;
    }

    .feature-image img {
        text-align: center;
    }

    .feature-image {
        width: 100%;
        margin: 0 auto;
    }

    .location-text {
        padding-top: 40px;
        text-align: left;
        color: #000;
    }

    .location-text.team {
        padding-top: 0px;
        text-align: center;
        color: #000;
    }

    h3 {
        font-size: 22px;
    }

    .featured {
        padding-top: 10px;
    }

    .featured h1 {
        font-size: 2em;
        margin-bottom: 0px;
    }

    #first {
        margin-top: 0px;
    }

    .featured .img-responsive {
        margin-bottom: -25px;
    }

    /* re-order columns */

}

@media (min-width: 992px) {
    .container {
        width: 960px;
    }
}

/* MOBILE */
@media screen and (max-width: 480px) {
    .container {
        padding: 20px;
        margin-top: 0px;
    }

    .our-team-grid{
        width: 100%;
    }

    .subtext {
        width: 100%;
    }

    header {
        max-height: 400px;
    }

    .desktop-buttons {
        text-align: center;
        width: 100%;
    }

    .down-arrow {
        display: none;
    }

    .home-hero {
        margin-top: 0px;
    }

    .home-hero h1 {
        text-align: center;
    }

    h1 {
        font-size: 30px;
        margin-bottom: 30px;
    }

    h2 {
        font-size: 17px;
    }

    h3 {
        font-size: 16px;
    }

    .location-text h3 {
        font-size: 14px;
    }

    .location-text.team h3 {
        font-size: 20px;
    }

    .featured h1 {
        font-size: 1.4em;
        margin-bottom: 0px;
    }

    .featured p {
        font-size: 14px;
    }

    .feature {
        text-align: center;
    }

    #first {
        margin-top: 0px;
    }

    .download-footer {
        padding: 50px 0 50px 0px;
        margin-top: 20px;
        text-align: center;
    }

    .download-footer h1 {
        font-size: 30px;
    }

    .the-footer {
        padding: 0px;
    }

    .social-media {
        font-size: 1.8em;
        margin-top: 20px;
    }

    .download-footer .desktop-buttons {
        padding-top: 0px;
    }

    .download-footer small {
        display: inline-block;
        font-size: 17px;
    }

    .feature-image img {
        text-align: center;
    }

    .feature-image {
        width: 100%;
        margin: 0 auto;
    }

    .feature-caption {
        padding-bottom: 40px;
        padding-top: 0px;
    }

    .featured .img-responsive {
        margin-bottom: -20px;
    }

    .mentioned {
        margin-top: 50px;
    }

    .press-logo-bm {
        padding-bottom: 60px;
        padding-top: 0px;
    }

    .featured-team.container-fluid {
        padding-top: 20px;
    }

}

/*device specific*/
.visible-android {
    display: none;
}

.visible-ios {
    display: none;
}

.on-device .visible-android, .on-device .visible-android {
    display: inherit;
}

.device-ios .visible-android {
    display: none !important;
}

.device-ios .hidden-ios {
    display: none !important;
}

.device-android .hidden-android {
    display: none !important;
}

.device-android .visible-ios {
    display: none !important;
}

.bounce {
@include animation(bounce 2 s infinite);
}

.copyright {
    font-family: "aktiv-grotesk-std", Helvetica, Helvetica-Neue, Arial, sans serif;
    color: #868F91;
    font-size: 0.8em;
    letter-spacing:0.4px;
}